/*Breyers-Mobile Overrides*/
body { background:#000; color:#fff; font-family:"futura-pt"; font-size: 12px; }
a, a:link, a:visited, a:active { color:#333; }
a:hover { text-decoration: none; }
input, select { width: 100%; font-size: 14px; font-family: 'Arial', sans-serif; }
sup { font-size: 8px; }
h1, h2, h3, h4, h5, h6 { font-family:"futura-pt"; font-size: 16px; font-style: normal; }
.accordion_content { font-family: "Arial", sans-serif; font-size: 11px; color:#404040; }
.errorArea { background: #f5f5f5; padding: 15px; margin-bottom:15px; }
.errorArea h3, .errorArea p { margin: 0; }
#page-container { padding: 64px 0 0; }
#customErrorPage{ font-family:Arial, Helvetica, sans-serif;}
/*Generic Elements Overrides*/
#homepage #page-container { padding: 64px 0 0; }
.content { padding: 0 0px 0px;}
  .call-to-action-link { color:#6cac00; border-radius: 5px 0 0px 5px; font-style: normal; font-size:13px; font-weight: bold; background:url(../images/blackbuttonbg.png) right; text-transform: uppercase; }
.call-to-action-link:link, .call-to-action-link:active, .call-to-action-link:visited { color: #6cac00; }
button { background:url(../images/green-arrow.png) top right no-repeat, url(../images/bgbutton.png) top left repeat-x; border-radius:5px; border:#CCC solid 2px; color:#82b245; cursor:pointer; font-size:12px; height:27px; font-style:normal; text-transform: uppercase; padding: 4px 25px 5px 6px; }
.back-button { clear: both; font-size: 12px; font-weight: bold; text-transform: uppercase; font-family: "Arial", sans-serif; color: #333; padding:10px 0 0; }
.back-button a { background: url("../images/footer-links.png") no-repeat scroll 0 2px transparent; padding-left:10px; }
#product-page #page-container, #recipe-search #page-container, #recipe-search-results #page-container { }

#product-page.product-detail #page-container .content, #recipe-search #page-container .content, #recipe-search-results #page-container .content, #homepage #page-container .content { padding: 0 0px 0px; }

.call-to-action-link { padding: 0 14px; }

#homepage .call-to-action-link { margin: 3px 0 10px; float:left; padding: 4px 20px 5px 10px; }
.socialText { display: none; }
.carousel .carousel-stage { overflow:hidden; margin: 0 11%; width: 77%;}
#homepage #page-container .content { padding: 0 0px; }
/*Header Overrides*/
 header { background:#000; padding: 3px 0 0 0; height: 65px; margin:0px; border:none; }

/*Logo Position*/
header .header-container { position: relative; }
header .logo { height: 60px; width: 113px; position:absolute; }
header .header-content { padding: 0 15px; }

/*Menu Nav Toggle*/
.main-navigation-toggle { background-color:#6eac01; color:#fff; border-radius:0px; margin-top:17px; font-style: normal; font-size:14px; width: 75px; line-height:1.7em; }
a.main-navigation-toggle:link, a.main-navigation-toggle:visited { color:#fff; }

/*Carousel Overrides*/
#homepage .back-button,  .carousel { background:#f5f5f5; color:#fff;}
.carousel-item-container { padding:2px; background:#f5f5f5; }
.carousel-item-container .text-container h2, .carousel-item-container .text-container h1{ font-size: 20px; font-style: normal; line-height:23px; padding-bottom: 3px; color:#568901; width:90% }
.carousel-item-container .text-container h2 strong, .carousel-item-container .text-container h1 strong{ font-size: 16px; font-style: normal; display:block; line-height:18px; padding-bottom: 3px; color:#4d4d4d; }
.carousel-item-container .text-container p { font-size: 11px; font-family: "Arial", sans-serif; line-height: 12px; padding-bottom: 5px; color:#727272; width:90%; }
.item-nav { padding: 8px 0 0px 0px; background:url(../images/shadowbg.png) top center no-repeat; }
.item-nav li { background: url("../images/dot-nav.png") no-repeat scroll right center transparent; margin-left: 3px; height:15px; }
.carousel-control { background: url("../images/carousel-arrows.png") no-repeat scroll left transparent; height: 14%; top: 21%; width: 29px; }
.ctrl-previous-item { left: 15px; }
.ctrl-next-item { background:url("../images/carousel-arrows-right.png") no-repeat scroll right transparent; right:21px; }
.mediatxt > .content-container, .mediatxt.mediatxt-vertical > .content-container { margin-bottom: 0; }
.carousel-item-container .media-container img { width:100%; }
.carousel-item-container .text-container .rich-text { margin-top: 15px; }
#homepage.home .carousel-list .mediatxt > .content-container.media-container { background:#f5f5f5; padding:0; width: 100%; text-align:center; }
#homepage.home .carousel-list .mediatxt > .content-container.text-container { background:#f5f5f5; padding:0; width: 100%; }
.carousel-stage { background: none repeat scroll 0 0 #f5f5f5; overflow:hidden; }
.carousel-stage ul { background:#f5f5f5; }
.carousel { overflow:visible; width:100%; }
@media screen and ( min-width: 321px ) {
	.carousel-control {height:24%}
}
/*Share This */
#shareThis { text-align:right; padding-top:5px; padding-bottom:5px; background:url(../images/socialmediabg.gif) repeat-x #c6e2aa;  background-size: 100% 100%; }
.socialMediaElement{ margin-right: 3px; margin-top:0px; top:0px; vertical-align:top; height: 20px;} 
.socialMediaElement:last-child{ margin-right: 15px; }
.twitter-follow-button{ height: 20px; }
.at16nc.at16t_email{position: relative; top: 2px;}

/*Meta-Navigation Overrides*/
.navigation-item { background: #acdd7f; border-top: 1px solid #6fa82d; color: #255e00; }
.navigation-item > a { border-top: 1px solid #e1efd3; color: #255e00; font-style:normal; text-transform: uppercase; font-weight:700; text-shadow:1px 1px #fff; font-size: 16px; }
.navigation-item.active, .navigation-item a:hover { background: #89c94e; }
.navigation-item.active a { color: #fff; text-shadow:1px 1px #255e00; }
#meta-navigation ul > li:last-child { border-bottom: none; }
@media screen and ( min-width: 40.625em ) {
.navigation-item { border-right: 1px solid #e1efd3; width: 20%; }
#meta-navigation ul > li:last-child a { border-bottom: none; }
}

/* Recipe search overrides */
.recipe-search { margin:0; padding:0; overflow:visible;}
#recipe-search .recipe-search, #recipe .recipe-search, #recipe-search-results .recipe-search { padding:16px 20px 12px; background:#fff; margin:10px 0 0; overflow: hidden; border: 1px solid #CCCCCC; }
#recipe-search .recipe-times p { padding: 10px 10px 10px 15px; }
#recipe-search .recipe-search p, #recipe .recipe-search p, #recipe-search-results .recipe-search p { font-size: 11px; font-family: "Arial", sans-serif; line-height:10px; color:#838383; padding-top:8px; }
#recipe-search .recipe-search input { padding: 3px; }
#recipe-search .pageheader >p { background: url("../images/greenbg.png") repeat scroll 0 0 #49A33F; font-size: 18px; font-weight: bold; font-style: normal; color: #fff; border-top:none; padding:0 0 2px 28px; }
#recipe .advanced-recipe-search button, #recipe-search-results .advanced-recipe-search button, #recipe-search .advanced-recipe-search button {  background:url(../images/green-arrow.png) top right no-repeat, url(../images/bgbutton.png) top left repeat-x; border-radius:5px; border:#CCC solid 2px; color:#82b245; cursor:pointer; font-size:12px; height:27px; font-style:normal; text-transform: uppercase; padding: 4px 25px 5px 6px; float:right; }
#recipe-search #page-container {padding: 48px 0 0 0;}
#recipe-search #page-container .content { padding: 15px 0px 15px; }
#recipe-search .back-button { padding: 10px 28px 0; }
#recipe-search .list-grid { padding: 20px 28px; }
#recipe-search #recipeFilters { padding: 0 28px; }
.recipe-not-found { padding:0; }
#recipe-search-results .pageheader { padding-bottom:0; color: #fff; }
#recipe-search .advanced-recipe-search .accordionPanel { margin-bottom: 16px; }
#recipe h3, #recipe h1{ background: none repeat scroll 0 0 #6CAC00; clear: both; color: #FFFFFF; display: block; overflow: hidden; width: auto; }
.recipe-footnotes li{ background-color:#fff; font-size:11px; padding:5px 10px; border:#CCC solid 1px; color:#404040;}
	
	  
#recipe-filters.recipe-search h3 { background:#fff; font-size:18px; line-height:20px; color:#434343; }
#recipe-filters.recipe-search label { display: block; font: 9px/15px "Arial", sans-serif; color:#838383; padding-top:12px; }
#recipeFilters select { width: 100%; }
#recipeFilters input { width: 75%; padding:3px; }
#recipe-search .list-grid .media-list-item { margin-bottom: 16px; }
#recipe-search .list-grid .media-list-item:last-child { margin-bottom: 0; }
#recipe-search .list-grid .itemTitle { font-size:15px; }

/*Advanced Recipe Search*/
.advanced-recipe-search { padding: 0; }

/* About us overrides */
#product-page.about-us #page-container .content { padding: 0 28px 16px; }
.about-us #page-container .l-rich-content h2, .about-us #page-container .l-rich-content h1{ background:#6cac00; padding: 5px 8px; }
.aboutYellowHeader, .about-us #page-container .l-rich-content h2, .hero-teaser-title, .about-us #page-container .l-rich-content h1 { font-weight: bold; padding:10px 8px 10px 5px; text-transform:uppercase; font-size:12px; font-style: normal; }
.about-us #page-container .l-rich-content h2, .about-us #page-container .l-rich-content h1 { margin: 0; }
.aboutText, .aboutTimeline { background:#cfeacb; padding: 0 10px; font-family: "Arial", sans-serif; font-size:11px; line-height: 16px; }
.aboutSummary { padding: 10px 10px 0; }
.about-us #page-container img { width: 100%; padding-right:5px; }
.about-us .l-rich-content { margin-top: 10px; }
.about-us .l-rich-content > div { background: #fdfafa; padding: 10px 10px 10px 10px; color:#404040; FONT-FAMILY: Arial; FONT-SIZE: 9pt; }
.about-us .l-rich-content .aboutText:last-child { padding-bottom: 10px; }
.about-us .l-rich-content > h2 { clear: both; display: block; padding:0px; }
.about-us .l-rich-content { margin: 0; padding:6px 0 0 0; }
.about-us .l-rich-content >img { margin-bottom:15px; }
.about-us .back-button { padding:12px 0 0; }
#about-us-page .content { padding: 0 28px 16px; }

/* product landing overrites */
#products .media-container { background:#c2e5bd; min-height:80px; min-width:80px; }

/*Product Detail*/
#page-container .product-detail, #product-page .product-attributes { padding: 10px 10px 24px; font-family: "Arial", sans-serif; font-size:12px; color:#434343; }
#product-page.product-detail .product-attributes { margin:0; }
#product-page.product-detail .product-attributes p { margin: 0; padding: 10px; color:#434343; }
#product-page.product-detail .content { padding: 10px 28px 20px; }
.product-detail, .product-long-description { padding: 0; }
#product-page .product-long-description, #product-page .product-long-description p { background: #cfeacb; font-family: "Arial", sans-serif; font-size:12px; }
#product-page .product-long-description p { padding: 0 10px; }
#product-page .list-grid .media-list-item { margin-bottom: 20px; }
#product-page .description-block h2, #product-page .description-block h1{ font-size: 22px; font-style: normal; font-weight: bold; color:#558f10; line-height: 1.2em; }
#product-page .product-detail .description p { font-family: "Arial", sans-serif; font-size:12px; }
#product-page .content .product-attributes { padding:0; }
#product-page .content .product-attributes .description { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; padding: 10px 10px 10px; }

/*Accordion*/
.accordion_content { background: none repeat scroll 0 0 #FFFFFF; overflow: hidden; padding: 15px 10px; }
.accordionPanel h4 { border-radius:0px; background: url("../images/advanced-search-arrow.png") no-repeat scroll 96% -12px #6cac00; border: 0; color: #fff; cursor: pointer; font-size: 100%; font-style: normal; font-size:16px; padding: 0 8px; }
.accordionPanel h4.collapse { background-position: 96% 10px; }
.accordionPanel { border: 1px solid #CCCCCC; margin: 16px 0; }

/* Recipe detail overrides */
.serving-size { background: #6cac00; display: block; padding:5px 8px 5px 5px; color:#fff; clear: both; font-weight: bold; font-size:12px; text-transform:uppercase; font-style: normal; }
.recipe-times { background:#fff; border:#CCC 1px solid; margin:0; padding: 3px 1px; font-family: "Arial", sans-serif; font-size:10px; color:#404040 }
.recipe-ingredients-list { padding: 3px 1px; font-family: "Arial", sans-serif; font-size:10px; background:#fff; border:#CCC 1px solid; color:#404040 }
.recipe-ingredients-list li { background: url("../images/green-bullet.png") 10px 9px no-repeat; list-style-type: none; padding: 3px 20px 4px; font-size:10px; }
.hero-teaser-foreground { left: 0; position:absolute; top:0; width:100%; }
.recipe-times p, .recipe-info p { background: url("../images/green-bullet.png") no-repeat 8px 10px #fff; padding: 3px 20px; font-size:10px; font-family: "Arial", sans-serif; color:#404040; }
.recipe-detail-content p { padding: 5px 20px; background-position: 8px 14px; border-left:#CCC 1px solid; border-right:#CCC 1px solid; color:#404040; }
.recipe-detail-content .ym-grid { font-size:12px; text-transform:uppercase; padding:10px 8px 10px 5px; }
.recipe-times p { background: url("../images/green-bullet.png") no-repeat 8px 10px; color:#000; }
.hero-teaser-title { background: #6cac00; margin: 0 33px; padding:10px 8px 10px 5px; }
.you-may-like { padding:0; background-color:#f5f5f5; }
#recipe .main-navigation-toggle { margin-top: 12px; }
#recipe #page-container { padding: 64px 0 0; }
#recipe .recipe-info { padding: 0; margin-top:10px; }
#recipe .recipe-info h3, #recipe .recipe-info h1{ padding: 5px 8px 5px 5px; }

/*#recipe .you-may-like h3 { display: none; }*/
#recipe .you-may-like .list-grid, .product-detail .you-may-like .list-grid{ padding: 5px 28px 0; }
#recipe .back-button { padding:12px 28px 0; }
#recipe #recipeFilters .recipe-search label { display: block; font-size: 10px; font-family: "Arial", sans-serif; font-style: normal; line-height: 17px; }
#recipe #recipeFilters {  padding: 0 28px 16px; background-color:#f5f5f5 }
#recipe .you-may-like .list-grid .itemTitle { font-size: 15px; }

/*Recipe Filters*/
#recipe .you-may-like h3, .product-detail .you-may-like h3{ background: url("../images/greenbg.png") repeat scroll 0 0 #49A33F; border-top: medium none; color: #FFFFFF; font-size: 18px; font-style: normal; font-weight: bold; padding: 0 0 2px 28px; margin:0 0 14px; }
#recipe-search-results .pageheader p { font-family: "Arial", sans-serif; }

/*Main Conatiner Overrides*/
#page-container, #main_Content { background: #fff; }
#product-page #page-container, #recipe-search #page-container, #recipe-search-results #page-container { background: #fff; padding:64px 0 0 0; }

/*Teaser Items*/
.list-grid .media-list-item > a { background: url("../images/arrow.gif") no-repeat scroll 98% center #fff; border:#CCC 1px solid; padding: 7px; }
.list-grid .itemTitle { color: #000; display: table-cell; font-family:futura-pt; font-size: 15px; font-style: normal; font-weight: bold; height: 60px; vertical-align: middle; }

/* Fb overrides */
.topSocialBar { background: url("../images/header-bottom-bkd.jpg") repeat-x scroll 0 2px #49A33F; padding-top:4px; }
.pinterest-wrapper, .fbLike-wrapper, .shareThis-wrapper { clear: none; margin: 0 5px 0 0; }
.fbLike-wrapper { padding:0; }
.pinterest-wrapper img { margin:0; }

/* footer overrides */
.site-footer-info { font-family: "Arial", sans-serif; color:#fff; background:url(../images/footerbg.png) repeat-x #242424; }
.site-footer-info a { color:#fff; }
.disclaimer-content p, .site-footer div { line-height: 14px; }
.disclaimer-content p { font-size:12px; margin:0; word-wrap: break-word; }
.disclaimer-content p.copyright { text-transform: uppercase; }
.site-footer p { font-size: 9px; line-height: 18px; }
.footer-links .ym-grid .ym-gbox a { color:#fff; }
.site-footer-info .disclaimer-content .privacy-links { font-size: 12px; text-transform: uppercase; padding-bottom: 13px; }
.site-footer-info .disclaimer-content .privacy-links a { font-size: 12px; color:#fff; display:inline-block; vertical-align:middle; }
.copyright strong { font-weight: normal; padding: 0 0 5px;  text-transform: none;  }
.site-footer-info .disclaimer-content .privacy-links a, .site-footer-info .disclaimer-content .privacy-links span, .site-footer-info .disclaimer-content .privacy-links img{line-height:16px;}
/*Store locator overrides */
.store-locator { padding: 0; font-family:'Arial', sans serif; }
.store-locator .yform { padding:0 10px 10px 10px;}
.store-locator .clean-gray { float: none; }
.store-locator-form .form-container label, .store-locator-form .share-location-label-container p { line-height: 12px; font-size: 11px; }
.store-locator-form .form-container select, .store-locator-form .form-container input { margin-bottom: 10px; width: 100%; }
.store-locator-form .form-container input { width: 96.5%; }
.store-locator-form .form-container { background: #fff; width: 100%;}

/*#where-to-buy .store-detail .ym-gbox{width: 30%; clear: none;}*/
#where-to-buy { color:#404040; }
#where-to-buy .store-detail .store-link { color: #676a5f; width: auto; }
#where-to-buy .store-detail .store-link a { color: #000; text-decoration: underline; }
#where-to-buy #page-container { padding: 64px 0 0 0; font-family:'Arial', sans serif; font-size:12px; }
#where-to-buy #page-container .content { padding: 0 28px 16px; }

/*#where-to-buy.where-to-buy .store-locator-form .form-container { width:66%;}*/
.where-to-buy .store-search { background: #6cac00; }
.where-to-buy #map-model .ym-gbox {  }
.select-category-container label { padding:5px 0 5px 0; }
#where-to-buy #page-container .description-block small { font-size:12px; }
#map-model .prev-next-controls { line-height: 15px; }
.store-address a { text-decoration:underline; }
#where-to-buy .description-block h2, #where-to-buy .description-block h1{ font-size:22px; margin: 0; padding: 3px 0; line-height:1.2em; }
#where-to-buy .store-types .media-list-item { margin: 8px 0 0 0; background:#6cac00; }
#where-to-buy .store-types .media-list-item >a:hover { background: none; }
#where-to-buy .store-types .media-list-item .text-container p { color: #000; font-family:"futura-pt"; font-size: 18px; font-style: normal; font-weight: bold; }
#where-to-buy .l-rich-content {margin-top: 10px; padding:0; }
#where-to-buy .l-rich-content .store-list { width: 96.5%; padding:5px; margin:10px 0 0 0; }
#where-to-buy .l-rich-content .store-list li { width: 48%; margin:0 2px 15px; text-align: center; }
#where-to-buy .l-rich-content .store-list li img { margin: 0 auto; width: 80px; height:80px; }
#where-to-buy .l-rich-content .store-list li a:hover { text-decoration:underline; }
#where-to-buy .l-rich-content .store-list li a p { font-family:'Arial', sans serif; font-size:12px; font-weight:normal; }
#where-to-buy .store-locator-form .form-container label h1{font-family:'Arial', sans serif; font-size:11px; font-weight:normal; line-height:12px; padding:0;}
/*Store search overrides */
.store-search .product-info { padding: 12px 0 0; }
.store-search .store-locator { margin-top: 15px; padding: 0; }
#storeSearchResults p, #storeSearchResults h3, .store-search-results-info { font-size: 12px; font-family:'Arial', sans serif; }
#storeSearchResults p br { display: none; }
.store-search .product-info, #storeSearchResults { background: #fff; }
.store-map { border: 1px solid #000; width: 100%; height: 250px; }

/*.store-detail .ym-gbox{ display: block; clear: both; width:100%;}*/
.store-detail .ym-gbox h3 { padding:0; font-size: 12px; }
.store-detail .ym-gbox p { font-size: 12px; }
.store-detail .ym-gbox a { text-decoration: underline; }
#backToResults, #getDirections { background: url("../images/footer-links1.png") no-repeat scroll 0 3px transparent; padding-left: 9px; font-weight:700; }
.footer-links a { background: url("../images/footer-links.png") no-repeat scroll 0 5px transparent; font-size: 12px; font-weight: bold; padding: 0 0 0 10px; }

.footer-links .ym-gr a {
    background-position: right -5px;
    padding: 0 10px 0 0;
}

#getDirections { background-position: right -9px; padding-right: 9px; margin-right: 13px; }

/* Article detail overrides */
#article-page #page-container { padding: 48px 0 0 0; }
#article-page #page-container .content { padding: 0 28px 16px; }
.article-body, .article-footer { background: #cfeacb; font-family: "Arial", sans-serif; font-size:11px; padding: 5px 20px; }
.article-body p, .article-footer p { font-size:11px; }
.article-body .omegaHeader { font-size: 16px; padding: 5px 0 0; }
#article-page .back-button { line-height: 9px; }
#article-page .article-footer strong span { padding:0; }
#article-page .l-rich-content { padding:0; }

/* pagination overrides */
.paginationPanel { padding: 0; }
.paginationPanel span.more { background: url("../images/pagination_more.png") no-repeat scroll 98% 50% #cfeacb; font-size: 12px; font-family: "Arial", sans-serif; }
#article-page.article-landing-large #page-container .content { padding: 0 8px 16px; }

/* Signup overrides */
#col2 { padding: 0; }
#sign-up #page-container { background:#f5f5f5; font-size:11px; font-family: "Arial", sans-serif; padding: 64px 0 0 0; }
#sign-up #page-container .content { padding: 0 28px 8px; }
#sign-up #page-container .signup-form p, #sign-up #page-container .signup-form label, #sign-up #page-container .signup-form .privacyMessage { font-size:11px; }
#sign-up #page-container .signup-form .privacyMessage { line-height: 17px; padding: 10px 0; }
#sign-up #page-container .signup-form label { line-height: 17px; }
#sign-up .yform .type-text input { border: 1px solid #000000; width: 95%;}
#sign-up #page-container .description-block { background: #fff; padding-bottom:15px; overflow:hidden; border:#CCC 1px solid; color:#404040; }
#sign-up #page-container .signup-form, #sign-up #page-container .signUpCopy { padding: 10px; }
#sign-up #page-container .signUpCopy { font: 12px normal normal "Arial", sans-serif; }
#sign-up .yform .type-check input { width: auto; margin: 0px 10px 0 0; }
#sign-up .signUpHeader { background:#6cac00; font-weight: bold; padding:6px 8px; font-size:16px; font-style: normal; }
#sign-up .yform .select-control-wrapper { margin-right: 5px; }
#product-page.category-landing .paginationPanel { padding-top:10px; }

/*Nutritional Table*/
#product-page.product-detail .accordion_content table td { border-bottom:1px solid #000; font-size:9px; width: 100%; }
#product-page.product-detail .accordion_content table tr:last-child td { border-bottom:none; font-size:9px; width: 100%;}
#product-page.product-detail .accordion_content table { border-bottom: 1px solid #000; border-collapse: separate;}

.daily { float: right; }
.core-ingredient { font-size: 9px; }
#recipe.recipe-detail .accordion_content table td { border-bottom:1px solid #000; font-size:9px; width: 77%; }

/*Social Media Bar - Product Detail*/
#product-page.product-detail .product-detail { background: none repeat scroll 0 0 #FFFFFF; margin-top: 10px; padding: 0; }
#product-page.product-detail .product-detail .description-block { padding-top:10px; }
#product-page.product-detail .product-detail .description { padding: 0 10px 5px; clear: both; }
#product-page.product-detail .product-detail .buy-products-links { padding-left:38px; }
#product-page.product-detail .product-detail .buy-products-links button{float:left}
#product-page.product-detail .product-detail .socialMediaBar { background:url(../images/shadowbg.png) top center no-repeat #f5f5f5; margin-top: 15px; padding: 10px 0 0;}
#product-page.product-detail .product-detail .socialMediaBar img { margin:0; }
#product-page.product-detail .product-detail .socialMediaBar .ym-grid { width: 100%; margin: 0 auto; }

/* pagination overrides */
.paginationPanel { padding: 0; }
.paginationPanel span { border:0; font-size: 12px; font-family: "Arial", sans-serif; color:#fff; }
.paginationPanel span.more { background: #6cac00 url("../images/pagination_more.png") no-repeat scroll 98% 50%; margin-bottom:10px; }
.paginationPanel span.few { background: #6cac00 url("../images/pagination_less.png") no-repeat scroll 2% 50%; margin-bottom:10px; }

/*recipe Search Results*/
#recipe-search-results.recipe-search-results .list-grid .mediatxt.mediatxt-horizontal > .text-container { padding:0; }
.thumbnail-Image { float:left; padding:10px; margin:0; }
#where-to-buy h2 { font-size: 16px; font-style: normal; font-weight: bold; margin-top: 15px; padding: 3px 8px; }
.store-search .product-info, #storeSearchResults { background: #fff; }
#where-to-buy .store-search .store-detail .ym-gbox h3 { font-family: "Arial", sans-serif; font-style: normal; }
#where-to-buy .store-detail .store-address { width: 52%; padding: 0 30px 0 0; }
#where-to-buy .store-detail .store-address p a { display: block; clear: both; }
.where-to-buy .store-search { background: #fff; padding: 0 12px; margin-top:10px; }

/* Hiding recipe heading from recipe landing page */
#recipe-search .pageheader h1 { display: none; }
.list-grid { padding:20px 28px; }
.recipe-ingredients-list { margin-bottom: 16px; }
.l-rich-content.advanced-recipe-search { margin:0; }
#recipe.recipe-detail .you-may-like .list-grid .media-list-item { margin-bottom:16px; }
#recipe-search-results.recipe-search-results #recipe-search-results .pageheader h2, #recipe-search-results.recipe-search-results #recipe-search-results .pageheader h1{ background: url("../images/greenbg.png") repeat scroll 0 0 #49A33F; color: #fff; font-size: 18px; font-weight: bold; padding: 0 28px;}
#recipe-search-results.recipe-search-results #page-container .content { padding: 0 0 16px; }
#recipe-search-results.recipe-search-results .back-button { padding-left: 28px; }
#recipe-search-results.recipe-search-results #recipe-search-results .pageheader p { padding: 10px 28px 10px; font-size:12px; color:#000; }
#recipe-search-results.recipe-search-results #recipe-search-results .l-rich-content.pageheader { margin:20px 0 0 0; }
#recipe-search-results.recipe-search-results #recipe-search-results .l-rich-content { margin: 20px 28px; }
#recipe-search-results.recipe-search-results #recipe-search-results .paginationPanel { margin: 20px 28px; }
#recipe-search-results.recipe-search-results #recipeFilters { margin: -10px 28px 0; }
#recipe-search-results.recipe-search-results #recipe-search-results .list-grid .media-list-item { margin-bottom:16px; }
#recipe-search-results#recipe-search-results .list-grid { padding: 0; }
.mediatxt.mediatxt-horizontal > .text-container, .mediatxt.mediatxt-horizontal-vertical > .text-container { width: 42%; padding: 0px; }

/*Teaser Items*/
 .mediatxt > .content-container.text-container { width: 40%; }

/*Detail Page Social Media Bar*/
.socialMediaBar { background:url(../images/shadowbg.png) top center no-repeat #f5f5f5; float: none; margin: 0 auto; padding: 10px 0 5px; width: 100%; margin: 4px auto 0;}
.socialMediaBar .ym-grid { margin: 0 auto; width:100%; }
#recipe.recipe-detail .socialMediaBar { float: none; }
#article_dtl { margin-top: 15px; }
#article-page .article-body ul { padding-left: 10px; }
#article-page .article-body ul li { list-style-type:disc; }
#article-page .article-body .saladBody { overflow:hidden; margin: 20px 0; }
#article-page .article-body .saladBody .saladImage { float:left; margin-right: 18px; width: 140px; padding:0; }
#article-page .article-body .saladBody .saladItemHeading,  #article-page .article-body .saladBody .saladLinkHeading { color:#000; font-weight: 600; }
#article-page .article-body .saladBody .saladItemHeading { font-family:"futura-pt"; font-style: normal; font-size: 18px; line-height: 16px; }
#article-page .article-body .saladBody .saladMarginText p { padding-left:0; }
#article-page a { word-wrap:break-word; }
#article-page .article-body a:link, #article-page .article-body a:visited,  #article-page .article-footer a:link, #article-page .article-footer a:visited { color: #3A9530; font-weight:700; }
#article-page .pinterest-wrapper, #article-page .fbLike-wrapper, #article-page .shareThis-wrapper { margin: 0 0 0 6px; }

/*Custom Error Pages*/
#customErrorPage { margin:0;}
#customErrorPage #page-container { padding: 80px 0 0; }
#customErrorPage .errorArea { margin: 10px 0 0;}

/*Signup Page*/
#customErrorPage .content { padding: 0 28px 16px; }
#customErrorPage .errorArea h3 { font-size:22px; padding:0; color:#1e4c02 }
#customErrorPage .errorArea p { font-size:12px; color:#000; padding-left:3px;  }
#customErrorPage .footer-links .ym-gr a { background-position: right -4px; float:right }
select#month, select#year, select#day { font-size:11px; }
select#month { width: 85px; }
select#year { width:65px; }
select#day { width:60px; }
#sign-up .yform .select-control-wrapper { width: auto; }
#sign-up .signUpHeader { padding: 0 8px; line-height:24px; }
#sign-up .yform .select-control-wrapper { margin-right: 5px; }
.select-control-wrapper .error { width: 50px; }
#sign-up #page-container .signUpCopy { padding-bottom:0; }
#product-page.category-landing .content h3, #product-page.category-landing .content h1, #product-page.product-landing .content h1{ background: none repeat scroll 0 0 #6cac00; font-size: 16px; font-style: normal; font-weight: bold; padding: 3px 8px;}
.recipe-search button { background: url("../images/submit-btn.gif") no-repeat scroll 0 0 transparent; border: 0 none; border-radius: 0 0 0 0; float: left; height: 30px; margin-left: 5px; width: 26px; }
.advanced-recipe-search button { background: #6cac00; width: auto; padding: 0 10px 2px; }
#signup-form button { width: auto; }
#sign-up .l-rich-content { margin-top:10px; }
#where-to-buy.where-to-buy .store-locator-form .ym-gbox { width: 100%; }
#recipe.recipe-detail .hero-teaser-background img { margin: 28px 0 10px;  }
#where-to-buy.where-to-buy-landing h2, #where-to-buy.where-to-buy-online h2 { background: url("../images/header-bottom-bkd.jpg") repeat-x scroll 0 0 #49A33F; color: #fff; font-size: 16px; font-weight: bold; padding: 3px 28px; }
#where-to-buy.where-to-buy-landing #page-container .content, #where-to-buy.where-to-buy-online #page-container .content { padding:0; }
#where-to-buy.where-to-buy-landing .l-rich-content, #where-to-buy.where-to-buy-online .l-rich-content { padding: 0 28px 16px; }
#where-to-buy.where-to-buy-landing .back-button, #where-to-buy.where-to-buy-online .back-button { padding-left: 28px; }
#where-to-buy .media-container { background: none repeat scroll 0 0 #C2E5BD; min-height: 80px; min-width: 80px; }
#where-to-buy .media-container img { width: 80px; }
#sign-up #col2 { margin-top:10px; }
#sign-up #col2_content { background: #6cac00; }
#sign-up #col2_content h2, #sign-up #col2_content h1{ background: #6cac00; font-size: 21px; padding:0 0 0 10px; color:#fff }
#sign-up #col2_content p { font-size:12px; padding-top:10px; }
.sign-up-confirm #col2_content p { font-size:12px; padding:10px;}


.online-store-name { background: url("../images/buyarrow.png") 72px 6px no-repeat #6cac00; color: #fff; border-radius: 3px; margin: 8px auto 0; padding: 3px 10px 3px 0; margin-bottom: 10px; font-size: 10px; }
#where-to-buy.where-to-buy-online .l-rich-content .store-list li a p { font-size:11px; font-weight: bold; }
.share-location-label-container p { width: 100%; text-align: center; }
#share-location { border-radius: 0 0 0 0; color: #fff; cursor: pointer; font-size: 14px; padding: 7px 11px 7px 6px; text-transform: none; display: block; font-weight: bold; margin-bottom:3px; background-color:#6cac00;}
.store-list a { background: #419038; display: inline-block; padding: 10px; text-decoration: none; }
.ym-gbox .itemTitle { color:#434343; font-size:14px; }
#recipe-search .pageheader { margin-top:20px; }
.col-1 .ingredient { width:55% }
.col-1 .measure { width:35%; float:right }

/*Faq*/
#faq-page .pageheader { padding: 0 12px; }
#faq-page .pageheader h2, #faq-page .pageheader h1{ font-size: 14px; font-style: normal; font-weight: bold; padding: 8px 8px 8px 10px; text-transform: uppercase; background: none repeat scroll 0 0 #6cac00; margin-top:10px; }
#faq-page .pageheader p { font-family:Arial, sans-serif; color:#000; font-size:12px; padding:10px; }
#faq-page .accordionPanel h4 { border-radius:0px; border: 0; color: #fff; cursor: pointer; font-size: 100%; font-size:12px; background: url("../images/faqaccordian-arrow.png") no-repeat scroll 97% -76px #6cac00; text-transform: none; padding: 5px 25px 5px 10px; }
#faq-page .accordionPanel h4.collapse { background-position: 97% 10px; }

.faqQuestions { padding: 0 12px 14px;}
.faqQuestions h3 { padding: 0 12px 5px;}
.faqQuestions .accordionPanel { margin: 0 0 8px; }

.prev-next-controls a {
    font-size: 11px;
}

#product-page #page-container .content .product-detail .rich-text.ym-gl{ padding-left:28px;}

#product-page #page-container .content .product-detail .rich-text.description-block{ padding-right:28px;}

#product-page #page-container .content .product-detail .description-block .socialMediaBar . ym-grid{ padding: 0 28px; }
#product-page.product-detail .product-detail .socialMediaBar .ym-grid{ width:80%;}
#product-page #page-container .content .product-attributes{ background:#f5f5f5; padding:10px 28px;}


.recipe-info .hero-teaser{padding: 0 33px; position: relative; width: auto; display:block;}
.recipe-info .socialMediaBar .ym-grid{ width:80%;}
.recipe-info .recipe-detail-info, .recipe-info .recipe-detail-content{ padding:0 28px 10px 28px; background-color:#f5f5f5;}

.recipe-detail-content p:last-of-type{border-bottom: 1px solid #CCCCCC;}

#product-page form{margin-right: 15px;}

.col-1 .ingredient{width:55%; display:inline-block;}

#product-page .product-detail .description-block P {display:none;}

